:root {
    --max: 1600px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "s";
    src: url("../fonts/s.otf") format("truetype");
}


@font-face {
    font-family: "z";
    src: url("../fonts/z.otf") format("truetype");
}

@font-face {
    font-family: "b";
    src: url("../fonts/b.otf") format("truetype");
}

body {
    font-family: "s";
}

.hertre {
    width: 100%;
    z-index: 999;
    height: 90px;
    position: relative;
    background: #fff;
}

.hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.logo {
    width: 400px;
    overflow: hidden;

}

.logo img {
    width: 100%;
    height: auto;
}

.nav {
    width: max-content;
    margin-left: auto;
}

.nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.nav ul li {
    font-size: var(--size16);
    color: rgb(112, 112, 112);
    text-align: center;
    position: relative;
    margin-right: var(--top20);
}

.nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.nav ul li.nav_cen {
    color: rgb(15, 19, 116)
}

.nav ul li:hover {
    color: rgb(15, 19, 116);
}

.nav ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: rgb(15, 19, 116);
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.nav ul li.nav_cen::after {
    width: 70%;
}

.nav ul li:hover::after {
    width: 70%;
}

.En {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    font-size: var(--size14);
    color: rgb(18, 17, 119);
    padding: 0 10px;
    line-height: 40px;
    border: 1px solid rgb(18, 17, 119);
    border-radius: 3px;
    position: relative;
}

.En img {
    width: 15px;
    height: auto;
    margin-left: 5px;
}

.En ul{
    width: 100%;
    overflow: hidden;
    background: #ffffff;
    border: 1px solid rgb(18, 17, 119);
    border-radius: 5px;
    position: absolute;
    top: 40px;
    left: 0;
    padding: 10px 0;
    transform: scale(0);
    transform-origin: top center;
}
.En:hover ul{
    transform: scale(1);
}
.En ul li{
    width: 100%;
    padding: 0 10px;
    font-size: 12px;
    color: #000000;
    line-height: 30px;
}
.an {
    width: 60px;
    height: 60px;
    display: none;
    position: absolute;
    right: 0%;
    top: 0;
    transition: all 0.5s;
    z-index: 99;
}

.container {
    cursor: pointer;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    transition: all 0.5s;
}

.container svg {
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
    transform: rotate(90deg);
}

.container path {
    stroke: #000000;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.container path:nth-child(1) {
    transform-origin: 36% 40%;
}

.container path:nth-child(2) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(3) {
    transform-origin: 35% 63%;
}

.container path:nth-child(4) {
    stroke-dasharray: 29 299;
}

.container path:nth-child(5) {
    transform-origin: 61% 52%;
}

.container path:nth-child(6) {
    transform-origin: 62% 52%;
}

.active path:nth-child(1) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
    stroke-dasharray: 225 299;
    stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
    transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
    transform: translateX(9px) translateY(1px) rotate(45deg);
}

.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner img {
    width: 100%;
    height: auto;
}

.aamySwiper .swiper-pagination {
    bottom: var(--top30) !important;
}

.aamySwiper .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    opacity: 1;
    border-radius: 20px;
    background: rgb(18, 15, 120);
    border: 2px solid rgb(255, 255, 255);
}

.aamySwiper .swiper-pagination-bullet-active {
    background: rgb(255, 255, 255);
}

.banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    bottom: var(--top60);
    left: 50%;
    transform: translateX(-50%);
}

.banner_text h2 {
    font-size: var(--size46);
    color: rgb(255, 255, 255);
    font-family: 'b';
    line-height: 1;
}

.banner_text p {
    font-size: var(--size24);
    color: rgb(255, 255, 255, 0.6);
    font-family: 'b';
    line-height: 1;
    margin-top: var(--top20);
}

.MianBao {
    width: var(--max);
    overflow: hidden;
    margin: auto;
    margin-top: var(--top50);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size16);
    color: rgb(112, 112, 112);
}

.XinWen {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
}

.XinWen ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top50);
}

.XinWen ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.XinWen ul li img {
    width: 290px;
    height: auto;
    border-radius: 10px;
}

.XinWen_Cen {
    flex: 1;
    margin: auto var(--top30);
}

.XinWen_Cen h2 {
    font-size: var(--size24);
    color: rgb(61, 61, 61);
    margin-bottom: var(--top20);
}

.XinWen_Cen p {
    font-size: var(--size16);
    color: rgb(158, 158, 158);
    line-height: 1.8;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.XinWen ul li a {
    display: block;
    width: max-content;
    line-height: 50px;
    border: 1px solid rgb(18, 17, 119);
    font-size: var(--size20);
    color: rgb(18, 17, 119);
    padding: 0 var(--top40);
}

.Request {
    display: block;
    width: max-content;
    line-height: 50px;
    border: 1px solid rgb(18, 17, 119);
    font-size: var(--size16);
    color: rgb(18, 17, 119);
    padding: 0 var(--top40);
    margin: auto;
    margin-top: var(--top50);
    background: transparent;
    cursor: pointer;
}

.Hui {
    width: 100%;
    overflow: hidden;
    background: rgb(249, 249, 249);
}

.shwo {
    width: var(--max);
    overflow: hidden;
    background: rgb(255, 255, 255);
    margin: var(--top60) auto;
    padding: var(--top50) var(--top80);
}

.shwo>h2 {
    font-size: var(--size30);
    color: rgb(61, 61, 61);
    text-align: center;
}

.shwo>p {
    font-size: var(--size16);
    color: rgb(61, 61, 61);
    margin-top: 15px;
    text-align: center;
}

.shwo_text {
    width: 100%;
    overflow: hidden;
    padding: var(--top50) 0;
    font-size: var(--size16);
    color: rgb(61, 61, 61);
    line-height: 2;
}

.shwo_text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
}

.prev a {
    display: block;
    width: 100%;
    overflow: hidden;
    font-size: var(--size16);
    color: rgb(61, 61, 61);
    line-height: 2;
}

.page {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top50);
    gap: 10px;
}

.page .active,
.page .total {
    font-size: 12px;
    padding: 8px 10px;
    color: rgb(61, 61, 61);
    border: 1px solid rgb(247, 247, 247);
    line-height: 1;
    background: #fff;
    border-radius: 3px;
}

.page .active {
    background: rgb(247, 88, 85);
    border: 1px solid rgb(247, 88, 85);
    color: #fff;
}

.page .active:nth-child(1),
.page .active:nth-child(2),
.page .active:nth-child(3),
.page .total:nth-child(1),
.page .total:nth-child(2),
.page .total:nth-child(3),
.page .total:nth-last-child(2),
.page .active:nth-last-child(2),
.page .active:last-child,
.page .total:last-child {
    color: rgb(61, 61, 61);
    border: 1px solid rgb(247, 247, 247);
    background: #fff;
}

.RongYu {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
}

.RongYu ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top50);
}

.RongYu ul li {
    width: 100%;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 0 var(--top50);
}

.RongYu_Img {
    width: 100%;
    aspect-ratio: 4 / 4;
    border-bottom: 1px solid rgb(229, 229, 229);
    display: flex;
    justify-content: center;
    align-items: center;
}

.RongYu_Img img {
    max-width: 60%;
    max-height: 60%;
}

.RongYu ul li h2 {
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    text-align: center;
    padding: var(--top20) 0 var(--top30);
}

.LianxXi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
}

.LianxXi ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30) 7vw;
}

.LianxXi ul li {
    width: 100%;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.LianxXi ul li img {
    max-width: 40px;
    max-height: 40px;
    object-fit: contain;
}

.LianxXi_Text {
    flex: 1;
    margin-left: var(--top20);
}

.LianxXi_Text h2 {
    font-size: var(--size20);
    color: rgb(112, 112, 112);
    font-family: 'b';
}

.LianxXi_Text p {
    font-size: var(--size16);
    color: rgb(112, 112, 112);
    margin-top: 8px;
}

#allmap {
    width: 100%;
    height: 540px;
    margin-top: var(--top30);
}

#allmap div,
#allmap img {
    transition: auto;
}

.BMap_bubble_content p {
    font-size: 12px;
    line-height: 24px;
}

.ShangBao {
    width: 1460px;
    max-width: calc(100% - 30px);
    overflow: hidden;
    margin: var(--top50) auto;
    border: 1px solid rgb(18, 17, 119);
    padding: var(--top50) var(--top120);
}

.ShangBao form {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top30) 6vw;
}

.ShangBao_Left {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    position: relative;
}

.ShangBao_Left h2 {
    font-size: var(--size16);
    color: rgb(51, 51, 51);
}

.ShangBao_Left input {
    width: 100%;
    height: 64px;
    background: #fff;
    border: 1px solid rgb(204, 204, 204);
    margin-top: 15px;
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    padding: 0 15px;
}

.ShangBao_Left input.submit {
    background: rgb(18, 17, 119);
    border: 1px solid rgb(18, 17, 119);
    color: #ffffff;
    cursor: pointer;
}

.upboxlae {
    width: 100%;
}

.Ov {
    width: 100%;
    height: 64px;
    background: #fff;
    border: 1px solid rgb(204, 204, 204);
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    line-height: 64px;
    font-size: var(--size16);
    color: rgb(51, 51, 51);
}

.ShangBao_Left input.work_file {
    position: relative;
    z-index: 2;
    opacity: 0;
    cursor: pointer;
}

.layui-layer {
    transition: auto;
}

.ShangBao>p {
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    line-height: 1.7;
    margin-top: var(--top30);
}

.ChanPin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
}

.ChanPin ul {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.ChanPin ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.ChanPin ul li img {
    width: 100%;
    aspect-ratio: 8 / 6;
    object-fit: cover;
}

.ChanPin ul li>h2 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    padding: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ChanPin_Cen {
    width: 100%;
    height: 100%;
    background: rgb(18, 17, 119, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.ChanPin_Cen h2 {
    width: 100%;
    padding: 0 15px;
    text-align: center;
    font-size: var(--size20);
    color: rgb(255, 255, 255);
}

.ChanPin_Cen a {
    display: block;
    width: max-content;
    line-height: 50px;
    border: 1px solid rgb(255, 255, 255);
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    padding: 0 var(--top40);
    margin: auto;
    margin-top: var(--top20);
}

.ChanPin ul li:hover>h2 {
    opacity: 0;
}

.ChanPin ul li:hover .ChanPin_Cen {
    opacity: 1;
}

.Chan_Show {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
    border-radius: 4px;
    padding: var(--top40);
    background: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Chan_Show_Left {
    width: 370px;
    overflow: hidden;
}

.Chan_Show_Right {
    flex: 1;
    margin-left: var(--top40);
}

.Chan_Show_Right h2 {
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    line-height: 1;
    font-family: 'b';
}

.Chan_Show_Right p {
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 2;
    margin-top: 10px;
}

.mySwiper2 {
    width: 100%;
    overflow: hidden;
}

.mySwiper2 img {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.mySwiper {
    width: 100%;
    margin-top: var(--top20);
}

.mySwiper .swiper-slide {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(212, 210, 210);
    padding: 5px;
    cursor: pointer;
}

.mySwiper img {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.XiangXi {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
    border-radius: 4px;
    background: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.XiangXi_Left {
    flex: 1;
    padding-left: var(--top60)
}

.XiangXi_Left h2 {
    padding-top: 40px;
    font-size: var(--size24);
    color: rgb(61, 61, 61);
    font-family: 'b';
    line-height: 1;
    border-bottom: 1px solid rgb(112, 112, 112, 0.2);
    padding-bottom: 15px;
}

.XiangXi_Text {
    width: 100%;
    overflow: hidden;
    font-size: var(--size16);
    color: rgb(102, 102, 102);
    line-height: 2;
    margin-top: var(--top20);
    padding-right: var(--top60);
}

.XiangXi_Text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.XiangXi_Right {
    width: 400px;
    padding-left: var(--top60);
    border-left: 1px solid rgb(112, 112, 112, 0.2);
    padding: var(--top40) var(--top60);
}

.XiangXi_Right>h2 {
    font-size: var(--size24);
    color: rgb(61, 61, 61);
    line-height: 1;
}

.XiangXi_Right ul {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top40);
}

.XiangXi_Right ul li {
    width: 100%;
    overflow: hidden;
}

.XiangXi_Right ul li img {
    width: 100%;
    aspect-ratio: 8 / 6;
    object-fit: cover;
}

.XiangXi_Right ul li h2 {
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    text-align: center;
    margin-top: var(--top20);
}

.footer {
    width: 100%;
    overflow: hidden;
    background: rgb(248, 248, 248);
    border-top: 2px solid rgb(255, 255, 255);
}

.Fooetr_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top50) auto;
}

.Fooetr_max ul {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.Fooetr_max ul li {
    width: max-content;
    font-size: var(--size16);
    color: rgb(112, 112, 112);
    padding: 0 var(--top30);
    border-right: 1px solid rgb(112, 112, 112);
    line-height: 1;
}

.Fooetr_max ul li:nth-child(1) {
    border-left: 1px solid rgb(112, 112, 112);
}

.beian_max {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin-top: var(--top40);
}

.beian_max p {
    font-size: var(--size14);
    color: rgb(153, 153, 153);
}

.YuanYu {
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing.png) no-repeat top 10vw center / 100% auto;
}

.JianJie {
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing3.png) no-repeat center /cover;
}

.JianJie_max {
    width: 100%;
    margin: var(--top50) auto var(--top100);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.JianJie_Left {
    width: 62%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.JianJie_Text {
    width: 1030px;
    max-width: calc(100% - 15px);
    padding-right: var(--top60);
}

.JianJie_Text>p {
    font-size: var(--size20);
    color: rgb(102, 102, 102);
    line-height: 2;
}

.JianJie_Text ul {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top50);
    display: flex;
    flex-wrap: wrap;
    gap: 6vw;
    align-items: flex-start;
}

.JianJie_Text ul li {
    width: max-content;
    overflow: hidden;
}

.JianJie_Text ul li h2 {
    font-size: var(--size46);
    color: rgb(51, 51, 51);
    line-height: 1;
}

.JianJie_Text ul li h2 span {
    font-size: var(--size20);
    color: rgb(102, 102, 102);
}

.JianJie_Text ul li p {
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    text-align: center;
    margin-top: 10px;
}

.JianJie_Right {
    width: 38%;
    position: relative;
}

.JianJie_Right img {
    width: calc(100% - 30px);
    height: auto;
}

.JianJie_Right::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(18, 17, 119, 0.2);
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: -1;
}

.HeXin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.HeXin>h2 {
    font-size: var(--size36);
    color: rgb(51, 51, 51);
    font-family: 'b';
    line-height: 1;
}

.HeXin ul {
    width: 100%;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.HeXin ul li {
    width: calc(33.33% - 15px);
    overflow: hidden;
    background: rgb(72, 70, 113, 0.1);
    padding: var(--top80) var(--top50);
}

.HeXin ul li:nth-child(1),
.HeXin ul li:nth-child(2) {
    width: calc(50% - 10px);
}

.HeXin ul li img {
    width: auto;
    height: 50px;
}

.HeXin ul li h2 {
    font-size: var(--size20);
    color: rgb(51, 51, 51);
    font-family: 'b';
    margin-top: var(--top20);
}

.HeXin ul li p {
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    line-height: 1.7;
    margin-top: 10px;
}

.FengCai {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.FengCai img {
    width: 100%;
    height: auto;
}

.Nenbf {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.Nenbf>h2 {
    font-size: var(--size36);
    color: rgb(51, 51, 51);
    font-family: 'b';
    line-height: 1;
}

.Nenbf ul {
    width: 100%;
    margin-top: var(--top30);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.Nenbf ul li {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.Nenbf ul li img {
    width: 100%;
    aspect-ratio: 8 / 6;
    object-fit: cover;
    ;
}

.Nenbf ul li:nth-child(2n) {
    flex-direction: column-reverse;
}

.Nenbf_Text {
    width: 100%;
    overflow: hidden;
    background: rgb(255, 255, 255);
    height: 270px;
    padding: var(--top20) var(--top40);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.Nenbf_Text span {
    display: block;
    width: 100%;
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    line-height: 1;
    font-family: 'z';
}

.Nenbf_Text h2 {
    width: 100%;
    font-size: var(--size24);
    color: rgb(51, 51, 51);
    line-height: 1;
    font-family: 'z';
    margin-top: var(--top20);
}

.Nenbf_Text p {
    width: 100%;
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    line-height: 1.6;
    margin-top: var(--top20);
}

.Gg {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Gg h2 {
    font-size: var(--size36);
    color: rgb(18, 17, 119);
    line-height: 1;
    font-family: 'b';
}

.Gg h2::after {
    content: "";
    width: 32px;
    height: 3px;
    background: rgb(18, 17, 119);
    border-radius: 3px;
    display: block;
    margin-top: 15px;
    ;
}

.Gg p {
    font-size: var(--size24);
    color: rgb(18, 17, 119, 0.1);
    line-height: 1;
    font-family: 'b';
    margin-top: 10px;
}

.In_JianJie .JianJie_Text>p {
    margin-top: var(--top30);
}

.JianJie_Text>a {
    display: block;
    width: max-content;
    line-height: 50px;
    border: 1px solid rgb(18, 17, 119);
    font-size: var(--size16);
    color: rgb(18, 17, 119);
    padding: 0 var(--top40);
    margin-top: var(--top50);
    background: transparent;
    cursor: pointer;
}

.In_JianJie .JianJie_max {
    align-items: flex-end;
}

.RongYua {
    width: 100%;
    overflow: hidden;
    background: rgb(241, 241, 244, 0.5);
}

.RongYu_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto var(--top40);
}

.Gg a {
    font-size: var(--size20);
    color: rgb(18, 17, 119);
    font-family: 'b';
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.RongYu_Top {
    width: 100%;
    margin-top: var(--top40);
}

.RongYu_Swiper {
    width: 100%;
}

.RongYu_Swiper .swiper-slide {
    width: 100%;
    overflow: hidden;
    height: auto;
    background: rgb(255, 255, 255);
    padding: 0 var(--top50);
}

.RongYu_Swiper .swiper-slide h2 {
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    text-align: center;
    padding: var(--top20) 0 var(--top30);
}

.RongYu_An {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top40);
}

.RongYu_An .swiper-button-next,
.RongYu_An .swiper-button-prev {
    position: static;
    width: 60px;
    height: auto;
    margin: 0 !important;
    inset: 0 !important;
}

.RongYu_An .swiper-button-next svg,
.RongYu_An .swiper-button-prev svg {
    width: 100%;
    height: auto;
}

.RongYu_An .swiper-button-next::after,
.RongYu_An .swiper-button-prev::after {
    display: none;
}

.ChanZhan {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.Gg_cen h2,
.Gg_cen p {
    text-align: center;
}

.Gg_cen h2::after {
    margin: auto;
    margin-top: 15px;
}

.ChanZhan_Max {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ChanZhan_Left {
    width: 40%;
    overflow: hidden;
    position: relative;
}

.ChanZhan_Left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ChanZhan_Left>h2 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    padding: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ChanZhan_Max ul {
    flex: 1;
    margin-left: var(--top20);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20);
}

.ChanZhan_Max ul li {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 8 / 5;
    position: relative;
}

.ChanZhan_Max ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ChanZhan_Max ul li>h2 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    padding: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ChanZhan_Left:hover>h2,
.ChanZhan_Max ul li:hover>h2 {
    opacity: 0;
}

.ChanZhan_Left:hover .ChanPin_Cen,
.ChanZhan_Max ul li:hover .ChanPin_Cen {
    opacity: 1;
}

.ShiPin {
    width: var(--max);
    overflow: hidden;
    margin: var(--top100) auto;
}

.ShiPin video {
    width: 100%;
    height: auto;
    display: block;
    margin-top: var(--top30);
}

.InLianxXi {
    width: 100%;
    overflow: hidden;
    margin: var(--top100) auto 0;
}

.InLianxXi .LianxXi {
    margin: auto;
}

.InLianxXi .LianxXi ul {
    margin-top: var(--top50);
}

.InLianxXi .LianxXi ul li {
    background: rgb(248, 248, 248);
}

.InShang {
    width: 100%;
    overflow: hidden;
    margin: auto;
    padding: var(--top100) 0;
    background: url(../images/beijing.png) no-repeat bottom -18vw center / cover;
}

.InShang .ShangBao {
    margin-top: var(--top50);
}

.inXinWen {
    width: 1400px;
    max-width: calc(100% - 30px);
    overflow: hidden;
    margin: var(--top100) auto;
}

.inXinWen_Max {
    width: 100%;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top60);
    margin-top: var(--top50);
}

.inXinWen_List {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(112, 112, 112, 0.3);
}

.inXinWen_Top {
    width: 100%;
    height: 250px;
    position: relative;
}

.inXinWen_Top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inXinWen_Top h2 {
    width: 100%;
    background: rgb(0, 0, 0, 0.5);
    font-size: var(--size16);
    color: rgb(255, 255, 255);
    padding: 15px;
    position: absolute;
    bottom: 0;
    left: 0;

}

.inXinWen_List ul {
    width: 100%;
    overflow: hidden;
    padding: var(--top20);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top20);
}

.inXinWen_List ul li {
    width: 100%;
    overflow: hidden;
}

.inXinWen_List ul li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.inXinWen_List ul li a img {
    width: 135px;
    height: auto;
}

.inXinWen_Right {
    flex: 1;
    margin-left: var(--top20);
}

.inXinWen_Right h2 {
    font-size: var(--size16);
    color: rgb(51, 51, 51);
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.inXinWen_Right p {
    font-size: var(--size16);
    color: rgb(153, 153, 153);
    margin-top: 5px;
}